P1363_EMSA5 Struct Reference

EMSA5 padding method, for use with ESIGN. More...

`#include <esign.h>`

Inheritance diagram for P1363_EMSA5:

## Public Types

typedef EMSA5Pad< P1363_MGF1 > | SignatureMessageEncodingMethod

## Detailed Description

EMSA5 padding method, for use with ESIGN.

Since
  Crypto++ 5.0

Definition at line 144 of file esign.h.

## Member Typedef Documentation

## SignatureMessageEncodingMethod

typedef EMSA5Pad<P1363_MGF1> P1363_EMSA5::SignatureMessageEncodingMethod

Definition at line 146 of file esign.h.

The documentation for this struct was generated from the following file:

- esign.h